List users
curl --request GET \
--url https://api.agg.market/apps/{appId}/users \
--header 'x-app-api-key: <api-key>'{
"data": [
{
"id": "<string>",
"username": "<string>",
"externalId": "<string>",
"suspended": true,
"createdAt": "<string>",
"updatedAt": "<string>",
"_count": {
"orders": 123
}
}
],
"nextCursor": "<string>",
"hasMore": true
}App Management
List users
GET
/
apps
/
{appId}
/
users
List users
curl --request GET \
--url https://api.agg.market/apps/{appId}/users \
--header 'x-app-api-key: <api-key>'{
"data": [
{
"id": "<string>",
"username": "<string>",
"externalId": "<string>",
"suspended": true,
"createdAt": "<string>",
"updatedAt": "<string>",
"_count": {
"orders": 123
}
}
],
"nextCursor": "<string>",
"hasMore": true
}Authorizations
App-scoped API key for programmatic app management.
Path Parameters
⌘I